
#books_table
{
  margin-top: 1px;
  width: 100%;
  border: 1px outset #ffffff;
  background-color: #f0f0f0;
}

.books_id
{
  color: #cc0000;
  font-family: sans-serif;
  font-size: 130%;
}

.books_title
{
  color: #006622;
  font-family: sans-serif;
  font-size: 140%;
}

select
{
  color: #006622;
  background-color: #f8f8f8;
}
